FLATCAM(1)

NAME
flatcam-beta - PCB CAM software

SYNOPSIS
flatcam-beta [OPTION]...

DESCRIPTION

FlatCAM is a Gerber Viewer/Editor. It has many plugins that do a variety of tasks. You can open Gerber, Excellon, G-code, DXF, SVG, edit it, transform it or create a new one from scratch. You can output a film to help in creating PCB's through the UV method. Through isolation routing it lets you take your designs to a CNC router.

-h, -?, --help
    show a help message and exit

REPORTING BUGS
Report bugs to <https://bitbucket.org/jpcgt/flatcam/issues>